body {
    background: url('/static/images/light_noise_diagonal.png') repeat #fff;
	font-family: 'Helvetica', Arial, sans-serif;
	font-size: 87.5%;
}

/*          junk stylings          */
h2 {
	margin: 0;
	padding: 0;
/*	height: 60px;*/
	font-size: 1.75em;
	font-weight: normal;
	line-height: 60px;
	display: block;
}
span.signin {
	margin: -3em 30px 10px 0;
	display: block;
	float: right;
}
span.signin a {
	color: #f59d22;
	text-decoration: none;
}
span.signin a span {
	border-bottom: 1px dotted #f59d22;
}

.signin label {
    margin-top: 5px;
}

br.clearboth {
	width: 100%;
	height: 0px;
	display: block;
	clear: both;
}
#card-info a {
}

span.button.register {
	margin: 10px 0 0 0;
	width: 130px;
	height: 34px;
	background: url('/static/images/bg-button-register.jpg') left top no-repeat transparent;
	border: 0px;
	display: block;
	float: right;
}
span.button.inactive {
	background: url('/static/images/bg-button-disabled.gif') left top no-repeat transparent;
}
span.button.register.link {
	margin: 10px 10px 0 0;
}
span.button.register a {
	width: 130px;
	height: 34px;
	display: block;
	color: #9f5600;
	line-height: 33px;
	text-decoration: none;
	text-align: center;
}
#footer span.poweredby {
	width: 166px;
	height: 23px;
	display: block;
	overflow: hidden;
	float: right;
  margin-top: 150px;
}
#footer span.poweredby a {
	padding: 23px 0 0 0;
	width: 166px;
	height: 0px;
	background: url('/static/images/bg-poweredby.gif') left top no-repeat transparent;
	display: block;
	overflow: hidden;;
}

.top {
    background-color: #000;
    padding: 15px 0 10px 0;
    color: #fff;
    overflow: auto;
}
/*          main div          */

#main {
	margin-bottom: 50px;
}

#card-info {
    margin-bottom: 35px;
}

#card-info fieldset,#user-info fieldset {

}
#card-info .card-number {
}

#card-info .card-pin {
}

#card-info .recaptcha {
}


/* added garbage */
a.button {
	margin: 10px 0 0 0;
	width: 132px;
	height: 34px;
	background: url('/static/images/bg-submit-left.jpg') left top no-repeat transparent;
	border: 0px ;
	font-size: 0.9em;
	color: #4d5c07;
	line-height: 32px;
	text-align: center;
	float: right;
	text-decoration: none;
}

/* end garbage */
#card-info fieldset small {
}
/*          card registration          */
#register-card {
}
#register-card h2 {
}

#register-card p,
#register-card h2 {
}

#card-output .address {
}

.label {
    font-size:20px;
}

.balance {
	color: #428bca;
    font-size: 36px;
    font-weight: bold;
    line-height: 34px;
}

#card-output .mono {
}

.promo-msg {
	padding: 6px;
	border: 1px solid #b98a2e;
	background-color: #fcf2b9;
	color: #7d5609;
}
#card-output .card-info .label {
}

.big {
	font-size: 2.5em;
}
.medium {
	font-size: 2em;
}

/*          right side          */
#right {
	background-color: #5b666a;
	color: #e5f4f5;
}

#right a {
	color: #f5f3e5;
	border-bottom: 1px dotted #f5f3e5;
	text-decoration: none;
}

#right p.dialogue {
	margin: 6px;
	padding: 6px;
	background-color: #4b5559;
	font-size: 0.9em;
}
/*          registration          */


#register-info {
}

#user-info {
}

/*          header          */
#header {
  padding: 20px 0 0 0;
  height: 114px;
}

#header a {
  text-decoration: none;
}

#logo {
    text-align:center;
}

div#header h1 {
  text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
}


#nav {
}
/*          footer          */

#footer {
    clear:both;
    text-align: center;
	padding: 20px 0 50px 0;
    border-top: 1px solid #fff;
}
#footer a {
	padding: 0 10px 0 0;
	color: #717171;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/*  reCAPTCHA Handling */
/*
 .recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:#FF0000 !important; //reCaptcha widget background color
 }

 #recaptcha_table {
   border-color: #FF0000 !important; //reCaptcha widget border color
 }

 #recaptcha_response_field {
   border-color: #FF0000 !important; //Text input field border color
   background-color:#FF0000 !important; //Text input field background color
 }
*/
/*      error block      */

.recaptchatable {
line-height: 1em;
background-color: #fff;
}

#recaptcha_image {
border: 0 !important;
}

#recaptcha_response_field {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555555;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc !important;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}


.card-info .error-msg {
	padding: 6px;
	border: 1px solid #d14500;
	background-color: #f59d22;
	color: #d14500;
}
#card-output .error-msg h2 {
	margin: 0 0 10px 0;
	font-weight: bold;
	padding: 0;
	line-height: 1em;
	color: #ffefc4;
}
#main.error {
	padding: 0 0 30px 0;
	color: #d14500;
}

#nav ul {
	list-style: none;
}

/*       header tabs      */
/* 

#header ul {
	width: 100%;
	height: 2.25em;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#header ul li {
	margin: 0 0 0 5px;
	height: 100%;
	width: 7.75em;
	line-height: 2.25em;
	overflow: visible;
	float: right;
	clear: left;
}
#header ul li a {
	padding: 0 0.75em;
	text-decoration: none;
	color: #fff;
	height: 100%;
	width: 6.25em;
	text-align: center;
	line-height: 2.25em;
	background-color: #717171;
	border-right: 1px solid #717171;
	display: block;
	float: right;
	white-space: nowrap;
}
#header ul li.lg {
	width: 150px;
}
#header ul li.lg a {
	width: 130px;
}
#header ul li.active a {
	color: #717171;
	font-weight: bold;
	background-color: #fff;
}
#header ul li a:hover {
	background-color: #717171;
}
#header ul li.active a:hover {
	background-color: #fff;
}
 */

#info {
	background-color: #3ca9db;
	color: #044766;
}
#info h2 {
	padding: 0 0 0 10px;
	background: url('/static/images/bg-info-h2.jpg') left top repeat-x #0d78aa;
	color: #e2f3fb;
}

#error {
	background-color: #ed5501;
    color: #fff;
    padding: 10px 0 10px 20px;
    border-radius: 10px;    
}

.lt-ie9 .top {
  height: 75px;
  overflow: visible;
}

.lt-ie9 .signin {
  width: 200px;
  display: inline;
  float: left;
  padding: 0;
  margin-right: 15px;
}

.lt-ie9 .signinform {
  float:right;
}

.lt-ie9 #main {
  margin: 0 auto;
}

.lt-ie9 #card-info {
  width: 48%;
  float: left;
}

.lt-ie9 #register-card {
  width: 48%;
  float: right;
}

.lt-ie9 ul.nav {
    padding: 10px 0;
    display: block;
    text-align: center;
    background: white;
    font-size: 14px;
}

.lt-ie9 ul.nav li {
    display: inline;
    text-align: center;
    padding: 10px;
    border-right: 1px solid #f0f0f0;
}

.lt-ie9 ul.nav li:last-child {
    border-right: none;
}

.lt-ie9 ul.nav li a {
    text-decoration: none;
}

.lt-ie9 ul.nav li a .active {
    text-decoration: none;
    color: #fff;
    font-weight:bold;
}

.lt-ie9 ul.nav-justified li {
    width: auto;
    float: left;
}

.lt-ie9 .panel {
  margin-top: 25px;
}